Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1059699 - kmix start delayed on 20 seconds (ex bug: KDE freezes for a few seconds after login)
Summary: kmix start delayed on 20 seconds (ex bug: KDE freezes for a few seconds afte...
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: kmix
Version: 21
Hardware: Unspecified
OS: Unspecified
unspecified
low
Target Milestone: ---
Assignee: Ngo Than
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-01-30 12:15 UTC by Germano Massullo
Modified: 2015-12-02 16:08 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-12-02 03:07:41 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
KDE Software Compilation 317926 None None None Never

Description Germano Massullo 2014-01-30 12:15:42 UTC
Description of problem:
Everytime I login into KDE, the user interface freezes for about 10-15 seconds. After that, the system returns behaving normally-
This morning I verified with J. Grulich that it is not kde-plasma-nm's fault.

Version-Release number of selected component (if applicable):
KDE 4.11.5

Comment 1 Rex Dieter 2014-01-30 15:24:14 UTC
Could it be I/O ?  say, when/if akonadi and/or nepomuk are starting?

Comment 2 Germano Massullo 2014-01-30 17:49:23 UTC
(In reply to Rex Dieter from comment #1)
> Could it be I/O ?  say, when/if akonadi and/or nepomuk are starting?

It is not an I/O problem because the machine has a very fast SSD, and I tried to disable all KDE daemons, re-enabling them a few per time. I found out that it is a KMIXD problem, as you suggested in IRC. I attach upstream bugreport.

Comment 3 abderrahman 2014-03-17 23:24:42 UTC
I can confirm this is also an issue in KDE 4.12.3, KMix 4.4

In my case, it freezes for 3 minutes, and I need to log out and in again for things to work normally

Comment 4 Fedora End Of Life 2015-11-04 09:58:32 UTC
This message is a reminder that Fedora 21 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 21. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '21'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 21 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 5 Fedora End Of Life 2015-12-02 03:07:46 UTC
Fedora 21 changed to end-of-life (EOL) status on 2015-12-01. Fedora 21 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.